/*--
	Theme Name: theme58640
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 4.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.5
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */


/*
.carousel-wrap .owl-carousel .owl-wrapper-outer .owl-wrapper .owl-item .item .desc h5 a {
	color: #000 !important;
}

.carousel-wrap .owl-carousel .owl-wrapper-outer .owl-wrapper .owl-item .item .desc .team_position {
	color: #111 !important;
}

.carousel-wrap .owl-carousel .owl-controls .owl-pagination .owl-page span {
	color: #eee !important;
	border-color: #eee !important;
}
*/